RubyGems Navigation menu

jekyll-remote-theme 0.4.2

Jekyll plugin for building Jekyll sites with any GitHub-hosted theme

Versions:

  1. 0.4.2 - February 03, 2020 (7,5 ko)
  2. 0.4.1 - October 21, 2019 (7,5 ko)
  3. 0.4.0 - June 12, 2019 (7,5 ko)
  4. 0.3.1 - May 14, 2018 (7,5 ko)
  5. 0.3.0 - May 14, 2018 (7,5 ko)
Voir toutes les versions (11)

Dépendances de Runtime (4):

  • addressable ~> 2.0
  • jekyll >= 3.5, < 5.0
  • jekyll-sass-converter >= 1.0, <= 3.0.0, != 2.0.0
  • rubyzip >= 1.3.0, < 3.0
  • Dépendances de Development (7):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Ben Balter

    Total de contrôle SHA 256:

    d0d0b1b07dadc7bc24fc543410a796f2472396713f0438f9e407ed97fc6dfb7d

    Total de téléchargements 1 101 851

    Pour cette version 39 139

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.3.0

    Liens: